body {
  font-weight: 400;
}

.temp-all-area {
  font-family: Lato, "Noto Sans JP", "Hiragino Kaku Gothic Pro",
    "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",
    sans-serif;
  font-weight: 400;
  text-align: justify;
  overflow: hidden;
  box-sizing: border-box;
}

.temp-all-area p li {
  font-weight: 400;
}

.temp-all-area h2,
h3,
h4,
h5,
p,
ul,
figure {
  margin: 0;
  padding: 0;
}

.temp-all-area a {
  text-decoration: none;
  color: #3c3c3c;
}

.temp-all-area li {
  list-style: none;
}


.temp-all-area img {
  width: 100%;
}

/* フォント選択 */

.Nserif {
  font-family: "Noto Serif JP", serif;
}

.Tenor {
  font-family: "Tenor Sans", sans-serif;
}

.Mincho {
  font-family: 游明朝, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro",
    "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.Gothic {
  font-family: 游ゴシック, YuGothic, "游ゴシック Medium", "Yu Gothic Medium",
    游ゴシック, "Yu Gothic", sans-serif;
}

@media screen and (max-width: 767px) {
  /*767px以下で非表示*/

  .pc-hide {
    display: none;
    /*非表示*/
  }

  /* 独自コメント1と11 */
  .product_comment-1,
  .product_comment-2 {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  /*768px以上で非表示*/

  .sp-hide {
    display: none;
    /*非表示*/
  }
}

/* 下部アイテムリスト用 */
/* 下部アイテムリスト用 */

#floting-bt {
  position: absolute;
  top: auto;
  bottom: -42px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

/* 右下固定 */
#floting-bt.floting-bt-right {
  position: fixed;
  top: auto;
  left: auto;
  transform: none;
  right: 20px;
  bottom: 20px;
}

#floting-bt a {
  display: block;
  width: 150px;
  color: #fff;
  font-size: 11px;
  line-height: 1.625;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: all 0.3s ease;
}

#floting-bt a img {
  border-radius: 15px;
  box-shadow: 0 15px 46px rgba(0, 0, 0, .16);
}

@media screen and (min-width: 768px) {

  #floting-bt {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    top: auto;
    bottom: -50px;
  }

  #floting-bt.floting-bt-right {
    position: fixed;
    top: auto;
    left: auto;
    transform: none;
    right: 20px;
    bottom: 20px;
  }

  #floting-bt a {
    width: 200px;
  }

  #floting-bt a img {
    border-radius: 20px;
  }

}

.temp-all-area .inner {
  margin: 0 auto 70px;
  position: relative;
}

.temp-all-area p {
  font-size: 14px;
  line-height: 1.8;
}

.temp-all-area .color_bk {
  background-color: #4A94D9;
  color: #fff;
  padding: 0 5px;
}

.temp-all-area .head {
  position: relative;
  z-index: 1;
}

.temp-all-area .head .icon_1 {
  font-size: 22px;
  text-align: center;
  color: #000;
  letter-spacing: 5px;
  font-weight: lighter;
  line-height: 1;
  margin: 0 0 40px;
}


.temp-all-area .head .icon_1 span {
  position: relative;
}

.temp-all-area .head .icon_1 span::before {
  content: "";
  width: 110%;
  height: 8px;
  background-color: #F8FF48;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.temp-all-area .head .icon_2 {
  text-align: center;
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 1px;
  margin: 0 0 20px;
}

@media screen and (min-width: 768px) {
  .temp-all-area .inner {
    margin: 0 auto 100px;
  }

  .temp-all-area p {
    font-size: 16px;
  }

  .temp-all-area .head .icon_1 {
    font-size: 35px;
    margin: 0 0 40px;
  }

  .temp-all-area .head .icon_2 {
    font-size: 22px;
    margin: 0 0 47px;
  }
}

.top_area {
  position: relative;
}


/* second_area */
.second_area .inner {
  padding: 20px 25px 0;
  max-width: 607px;
}

@media screen and (min-width: 768px) {
  .second_area .head .icon_1 {
    font-size: 24px;
  }

}


.third_area figure {
  padding: 0 30px 0 0;
}

.third_area .conts {
  padding: 20px 14px 0;
}

.third_area .conts p {
  font-size: 16px;
  line-height: 1.8;
  font-weight: 400;
  letter-spacing: 1px;
  position: relative;
  padding: 0 0 0 20px;
}


.third_area .conts p::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%) rotate(-45deg);
  height: 5px;
  width: 10px;
  border-bottom: 3px solid #4A94D9;
  border-left: 3px solid #4A94D9;
}


@media screen and (min-width: 768px) {
  .third_area .inner {
    max-width: 1360px;
  }

  .third_area figure {
    width: 61%;
  }

  .third_area .conts {
    width: 42%;
    margin: 0% 0 0 auto;
    position: absolute;
    top: 30%;
    right: 0;
  }

  .third_area .conts p {
    font-size: 20px;
    margin: 0 0 20px;
  }
}

/* fourth_area */
.fourth_area .inner {
  padding: 50px 0;
  margin: 140px auto 100px;
}

.fourth_area .fourth_bk {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  bottom: 0;
}


.fourth_area .fourth_bk img {
  height: 100%;
}



.fourth_area .fourth_conts {
  background-color: #fff;
  margin: 70px 20px 0;
  position: relative;
  padding: 60px 0 30px;
  border-radius: 30px 0 30px 0;
}

.fourth_area .conts_head figure {
  width: 75px;
  margin: 0% auto 0;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translate(-50%, 0);
}


.fourth_area .conts_head p {
  font-size: 14px;
  line-height: 1.8;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: center;
  color: #4A94D9;
  padding: 0 0 30px;
}

.fourth_area .fourth_wrap {
  display: flex;
  flex-direction: column;
  gap: 20px 0;
}

.fourth_area .fourth_box figure {
  width: 50%;
  margin: 0 auto;
}


.fourth_area .fourth_box h3 {
  font-size: 14px;
  line-height: 1.8;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: center;
  padding: 15px 0 10px;
  margin: 0 0 10px;
  position: relative;
}

.fourth_area .fourth_box h3::before {
  content: "";
  width: 30px;
  height: 3px;
  background-color: #4A94D9;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fourth_area .fourth_box p {
  text-align: center;
}


.fourth_area .fourth_plus {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 0 auto;
}

.fourth_area .fourth_plus::before,
.fourth_area .fourth_plus::after {
  content: "";
  position: absolute;
  background-color: #4A94D9;
}


.fourth_area .fourth_plus::before {
  top: 50%;
  left: 0;
  width: 100%;
  height: 4px;
  transform: translateY(-50%);
}

.fourth_area .fourth_plus::after {
  top: 0;
  left: 50%;
  width: 4px;
  height: 100%;
  transform: translateX(-50%);
}


.fourth_area .fourth_bk_img .bk_1 {
  position: absolute;
  width: 79%;
  top: -7%;
  right: -35%;
  z-index: 0;
}

.fourth_area .fourth_bk_img .bk_2 {
  position: absolute;
  width: 28%;
  top: 97%;
  left: 0%;
  z-index: 0;
}

@media screen and (min-width: 768px) {
  .fourth_area .inner {
    max-width: 1000px;
    padding: 70px 0 90px;
    margin: 140px auto 110px;
  }

  .fourth_area .head .icon_2 {
    margin: 0 0 70px;
  }

  .fourth_area .fourth_bk_img .bk_1 {
    position: absolute;
    width: 68%;
    top: -17%;
    right: -49%;
    z-index: 0;
  }

  .fourth_area .fourth_bk_img .bk_2 {
    position: absolute;
    width: 22%;
    top: 89%;
    left: -13%;
    z-index: 0;
  }

  .fourth_area .fourth_conts {
    box-sizing: border-box;
    max-width: 811px;
    margin: 0 auto;
    padding: 60px 64px 30px;
  }

  .fourth_area .conts_head p {
    font-size: 20px;
  }

  .fourth_area .fourth_wrap {
    flex-direction: initial;
    gap: 0 82px;
  }

  .fourth_area .fourth_box figure {
    width: auto;
  }

  .fourth_area .fourth_plus {
    width: 41px;
    height: 41px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }


  .fourth_area .fourth_box {
    display: flex;
    flex-direction: column;
  }

  .fourth_area .fourth_box h3 {
    font-size: 16px;
    margin: auto 0 10px;
  }

  .fourth_area .fourth_box p {
    font-size: 14px;
    margin: auto 0 0;
  }
}



/* fifth_area */

.fifth_area .conts {
  position: relative;
}

.fifth_area .conts::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 130%;
  z-index: -1;
  left: 0;
  bottom: 0;
  background-image: linear-gradient(180deg, rgba(240, 249, 255, 1), rgba(255, 255, 255, 0));
}

.fifth_area .fifth_box figure {
  padding: 0 20px;
}

.fifth_area .fifth_box figure img {
  box-shadow: 0 30px 60px rgba(0, 0, 0, 0.08);
  border-radius: 30px 0 30px 0;
}

.fifth_area .conts h3 {
  font-size: 14px;
  line-height: 1.8;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: center;
  color: #4A94D9;
  padding: 20px 0 20px;
}


.fifth_area .case-obj-box {
  width: 87%;
  padding-top: 58%;
  position: relative;
  margin: 0 auto;
}

.fifth_area .case-obj {
  width: 38%;
  padding-top: 38%;
  position: absolute;
  border-radius: 50%;
  box-shadow: 0 0 20px rgba(74, 148, 217, .33);
  background-color: #fff;
}

.fifth_area .case-obj:nth-child(1) {
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

.fifth_area .case-obj:nth-child(2) {
  left: 2.5%;
  bottom: 0;
}

.fifth_area .case-obj div {
  width: 100%;
  text-align: center;
  margin: 0;
}

.fifth_area .case-obj:nth-child(3) {
  right: 2.5%;
  bottom: 0;
}

.fifth_area .case-obj div p {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 14px;
  font-weight: 500;
  color: #646464;
}

.fifth_area .conts .text {
  padding: 30px 0 0;
  text-align: center;
}


@media screen and (min-width: 768px) {
  .fifth_area .head {
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
  }

  .fifth_area .head .icon_1 {
    font-size: 27px;
  }

  .fifth_area .fifth_box {
    display: flex;
    flex-direction: row-reverse;
    max-width: 1056px;
    margin: 0 auto;
    gap: 0 0;
  }

  .fifth_area .fifth_box figure {
    width: 61%;
  }

  .fifth_area .fifth_box figure img {
    border-radius: 48px 0 48px 0;
  }

  .fifth_area .conts {
    flex: 1;
    margin: 80px 0 0;
    padding: 45px 0;
  }

  .fifth_area .conts::before {
    content: "";
    width: 100vw;
    height: 100%;
    top: 0;
    left: 30rem;
    margin: 0 calc(100% - 100vw);
    background-image: linear-gradient(90deg, rgba(240, 249, 255, 1), rgba(255, 255, 255, 0));
  }

  .fifth_area .conts h3 {
    font-size: 18px;
    padding: 0 0 20px;
  }

  .fifth_area .case-obj-box {
    width: 87%;
    padding-top: 58%;
    position: relative;
    margin: 0 auto;
  }

  .fifth_area .case-obj div p {
    font-size: 16px;
  }

}



/* six_area */
.six_area .six_img {
  padding: 0 40px;
}

.six_area .six_wrap {
  padding: 80px 20px 0;
}


.six_area .six_title {
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.six_area .six_title span {
  color: #fff;
  position: relative;
  display: inline-block;
  line-height: 1;
}

.six_area .six_title span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  background-color: #4A94D9;
  z-index: -1;
  padding: 5px 20px;
}


.six_area .six_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
  padding: 50px 30px 30px;
  border: solid 1px #4A94D9;
}

.six_area .six_box .six_link {
  width: calc((100% - 24px) / 2);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.six_area .six_box .six_link figure {
  width: 80%;
  margin: 0 0 10px;
}

.six_area .six_box .six_link figure img {
  box-shadow: rgb(0 0 0 / 20%) 0px 0px 50px -10px;
}

.six_area .six_box p {
  font-size: 12px;
  font-weight: 500;
  margin: 0;
  white-space: nowrap;
}

.six_area .six_box p span {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 1px;
  margin: 0 0 2px 7px;
  border-radius: 9999px;
  background-color: #333;
  transform: translate(0, -10%);

}

.six_area .six_box p span::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 8px;
  height: 1px;
  border-radius: 9999px;
  background-color: #333;
  transform: rotate(45deg);
  transform-origin: calc(100% - 0.5px) 50%;
}

@media screen and (min-width: 768px) {

  .six_area .six_img {
    max-width: 718px;
    margin: 61px auto 0;
  }

  .six_area .six_wrap {
    max-width: 520px;
    margin: 0 auto;
    padding: 100px 20px 0;
  }

  .six_area .six_title span {
    font-size: 18px;
  }

  .six_area .six_box {
    flex-wrap: nowrap;
  }

  .six_area .six_box p {
    font-size: 14px;
  }

}

/* get_area */

.get_area .inner {
  background-color: #F0F9FF;
  padding: 70px 20px;
}

.get_area .title {
  margin: 30px 0 50px;
  text-align: center;
}

.get_area .six_title {
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}

.get_area .six_title span {
  color: #333;
  position: relative;
  display: inline-block;
  line-height: 1;
  font-size: 14px;
}

.get_area .six_title span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  background-color: #F0F9FF;
  z-index: -1;
  padding: 5px 20px;
}


.get_area .get_box {
  padding: 32px 30px 30px;
  border: dashed 1px #707070;
  display: flex;
  justify-content: center;
}

.get_area .get_box .text {
  position: relative;
  font-size: 12px;
}

.get_area .get_box .text span {
  position: absolute;
  left: 0;
}

.get_area .get_box .text {
  padding: 0 0 0 20px;
}

@media screen and (min-width: 768px) {
  .get_area .inner {
    padding: 100px 20px;
  }

  .get_area figure {
    max-width: 718px;
    margin: 0 auto;
  }

  .get_area .head .icon_1 {
    margin: 0 0 54px;
  }

  .get_area .title {
    margin: 40px 0 60px;
    font-size: 20px;
  }

  .get_area .get_wrap {
    max-width: 720px;
    margin: 0 auto;
  }

  .get_area .six_title span {
    font-size: 18px;
  }

  .get_area .get_box .text {
    font-size: 14px;
  }

}

/* last_area */

.last_area .inner {
  padding: 0 20px;
}

.last_area p {
  text-align: center;
  margin: 30px 0;
  font-size: 16px;
  letter-spacing: 3px;
}

.last_area .conts h3 {
  text-align: center;

}

.last_area .conts h3 span {
  color: #4A94D9;
  position: relative;
  display: inline-block;
  line-height: 1;
  padding: 5px 0;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 18px;
}

.last_area .conts h3 span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  box-shadow: 0 0 10px rgba(74, 148, 217, .33);
  z-index: -1;
  padding: 0 20px;
}

.last_area .last_next {
  width: 50%;
  margin: 50px auto 0;
}


@media screen and (min-width: 768px) {
  .last_area .inner {
    max-width: 785px;
  }

  .last_area .last_box {
    position: relative;
  }

  .last_area figure {
    width: 68%;
    margin: 0 0 0 auto;
  }



  .last_area .conts {
    position: absolute;
    top: 50%;
    left: 26%;
    transform: translate(-50%, -50%);
  }

  .last_area p {
    text-align: left;
    font-size: 22px;
  }

  .last_area .conts h3 span {
    font-size: 25px;
    padding: 5px 20px;
  }

  .last_area .conts h3 span::before {
    padding: 0;
  }

  .last_area .last_next {
    max-width: 251px;
    margin: 87px auto 0;
  }
}
